# `abacusai.annotations_status`

## Module Contents

### Classes

`AnnotationsStatus` | The status of annotations for a feature group

class abacusai.annotations_status.AnnotationsStatus(client, total=None, done=None, inProgress=None, todo=None)

  Bases: `abacusai.return_class.AbstractApiClass`

  The status of annotations for a feature group

  Parameters:

    - client (ApiClient) – An authenticated API Client instance

    - total (int) – The total number of documents annotated

    - done (int) – The number of documents annotated

    - inProgress (int) – The number of documents currently being annotated

    - todo (int) – The number of documents that need to be annotated

  __repr__()

    Return repr(self).

  to_dict()

    Get a dict representation of the parameters in this class

    Returns:

      The dict value representation of the class parameters

    Return type:

      dict